Quantcast

Regarding linux-tools

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Regarding linux-tools

Rohan Kadekodi
Hello,

When I tried to run the perf performance analysis tool (which is a part of the kernel) on kernel v4.9.x or v4.10.x, I realized that the linux-tools package of the respective kernel versions on which it depends are not yet included in the Ubuntu repository. Also, I could not find them online to compile them on my own. 

Is this because the linux-tools and linux-cloud-tools packages have not been updated for these versions of the kernel? Could I know approximately when they will be updated? 

Thanks in advance.

P.S. I am running Ubuntu xenial.

-Rohan

--
ubuntu-devel mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Regarding linux-tools

Seth Arnold
On Mon, Mar 13, 2017 at 11:15:13AM -0500, Rohan Kadekodi wrote:
> When I tried to run the perf performance analysis tool (which is a part of
> the kernel) on kernel v4.9.x or v4.10.x, I realized that the linux-tools
> package of the respective kernel versions on which it depends are not yet
> included in the Ubuntu repository. Also, I could not find them online to
> compile them on my own.

Hello Rohan, can you please provide more details? At least the two most
recent 4.10.x kernels published to zesty appear to have the packages you
need:

https://launchpad.net/ubuntu/zesty/+package/linux-tools-4.10.0-13 (release)
https://launchpad.net/ubuntu/zesty/+package/linux-tools-4.10.0-14 (proposed)

Thanks

--
ubuntu-devel mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel

signature.asc (484 bytes) Download Attachment
Loading...